<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="scss/styles.css">
</head>
<body>
<div class="wrapper">
    <div id="results">
        <div class="player">Player1(X): <span id="player-X">0</span></div>
        <div class="player">Player2(0) : <span id="player-0">0</span></div>
    </div>
    <div id="main-field">
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
        <div class="main-field__box"></div>
    </div>
    <div class="btn-wrapper">
        <button class="btn" id="restart-btn">Restart</button>
        <button class="btn" id="clear-record-btn">Clear wins</button>
    </div>
</div>

<script src="js/index.js"></script>
</body>
</html>